<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="ZNavbar">
        <!-- 背景颜色 -->
        <attr name="zBgColor" format="color" />
        <!-- 标题 -->
        <attr name="zTitle" format="string" />
        <!-- 副标题 -->
        <attr name="zSubTitle" format="string" />
        <!-- 左按钮图标（需要设置点击事件才会显示） -->
        <attr name="zLeftIcon" format="reference"/>
        <!-- 左按钮文本（设置后会隐藏图标按钮） -->
        <attr name="zLeftText" format="string"/>
        <!-- 右按钮图标（若同时设置文本按钮，图标按钮将被隐藏） -->
        <attr name="zRightIcon" format="reference"/>
        <!-- 右按钮文本（设置后会隐藏图标按钮） -->
        <attr name="zRightText" format="string"/>

    </declare-styleable>
</resources>